@import url("https://fonts.googleapis.com/css2?family=Kulim+Park:wght@400;700&display=swap");

body, input, textarea, select, button {
    color: #090909;
    text-rendering: optimizeSpeed;
    -webkit-text-size-adjust: none !important;
    -webkit-font-smoothing: antialiased;
}

body {
    min-width: 360px;
    padding: 0px;
}

#noscript {
    padding: 16px;
}

#noscript a {
    position: relative;
    text-decoration: underline;
}

#noscript a > svg {
    margin-left: 2px;
    padding: 3px;
}

[data-banner] {
    display: flex;
    padding: 8px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    justify-content: center;
}

#site.active a[href="#menu"] > [data-icon],
[id^="menu"]:checked ~ * [for^="menu"] > [data-icon],
[data-expand-click].active > [data-icon] {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M14.7,1.3c-0.4-0.4-1-0.4-1.4,0L8,6.6L2.7,1.3c-0.4-0.4-1-0.4-1.4,0s-0.4,1,0,1.4L6.6,8l-5.3,5.3 c-0.4,0.4-0.4,1,0,1.4C1.5,14.9,1.7,15,2,15s0.5-0.1,0.7-0.3L8,9.4l5.3,5.3c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3 c0.4-0.4,0.4-1,0-1.4L9.4,8l5.3-5.3C15.1,2.3,15.1,1.7,14.7,1.3z' fill='%23090909'/%3E%3C/svg%3E");
}

#site.active a[href="#menu"] > [data-icon] *,
[id^="menu"]:checked ~ * [for^="menu"] > [data-icon] *,
[data-expand-click].active > [data-icon] * {
    opacity: 0 !important;
}

header,
footer {
    width: 100%;
    flex: none;
}

header {
    position: sticky;
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0px;
    z-index: 50;
    box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 10%);
}

header > section {
    padding: 24px 32px;
    align-items: center;
    background-color: #ffffff;
}

header > section nav {
    display: flex;
    align-items: center;
}

header > section a {
    display: flex;
    padding: 8px 16px;
    text-align: left;
    white-space: nowrap;
}

header #logo {
    align-items: center;
}

header #logo svg {
    width: auto;
    height: 64px;
}

header #profile {
    margin: 0px 16px;
    align-self: center;
    flex-shrink: 0;
}

header #profile > img {
    width: 40px;
    max-height: 80px;
}

header #site,
header #support {
    background-color: #ffffff;
    border-radius: 8px;
}

header #site {
    position: relative;
    z-index: 500;
    flex-wrap: wrap;
}

header #site a.current,
header #site menu.current > a {
    font-weight: 700;
}

header #site menu > a:not(.active) + nav {
    display: none;
}

header #site menu > nav {
    display: block;
    position: absolute;
    margin-top: 8px;
    margin-left: -8px;
    padding: 16px;
    background: #ffffff;
    border-radius: 0px 0px 8px 8px;
    border: 0px solid;
    border-top-width: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    z-index: 100;
}

header #site menu > nav a {
    padding: 8px;
}

header #tools {
    margin-left: auto;
    justify-content: flex-end;
}

header #social > a {
    padding: 4px;
}

header #social [data-icon] {
    padding: 8px;
    border-radius: 4px;
}

header #social [data-icon="facebook"] {
    background-color: #3b5998;
}

header #social [data-icon="instagram"] {
    background-color: #ec4956;
}

header #social [data-icon="twitter"] {
    background-color: #1da1f2;
}

header #social [data-icon="youtube"] {
    background-color: #cd201f;
}

header #social [data-icon="google"] {
    background-color: #dd4b39;
}

header #social [data-icon="tumblr"] {
    background-color: #36465d;
}

header #social [data-icon="mail"] {
    background-color: #5b9139;
}

main #page a.active {
    font-weight: 600;
}

footer > aside {
    padding: 80px;
    border-top: 2px solid;
}

footer > section {
    padding: 56px;
    color: #ffffff;
}

footer > section nav {
    display: flex;
    margin-top: 32px;
    margin-bottom: -16px;
    flex-wrap: wrap;
}

footer > section nav > * {
    display: inline-flex;
    margin-right: 16px;
    margin-bottom: 16px;
}

footer > section nav > *:last-child {
    margin-right: 0px;
}

footer #service > a,
footer #legal > a {
    font-weight: 600;
}

footer #cookie_policy {
    right: 32px;
    bottom: 32px;
    left: auto;
    width: 100%;
    max-width: 508px;
    padding: 32px;
    background-color: #FFFFFF;
    border-top: 0px;
    border-radius: 8px;
    box-shadow: 0px 0px 2px 2px rgb(0 0 0 / 8%);
    z-index: 200;
}

footer #cookie_policy:not(.cookie-policy-hide) {
    display: block;
}

footer #cookie_policy > div:not(:first-child) {
    margin-top: 8px;
}

footer #cookie_policy > div.cookie-policy-actions {
    margin-top: 16px;
}

footer #cookie_policy a.button {
    display: block;
    width: 100%;
    min-height: 40px;
    margin: 0px !important;
    padding: 6px 16px;
    border-radius: 100em;
}

footer #cookie_policy a.button:not(:first-child) {
    margin-left: 8px !important;
}

footer #cookie_policy a.cookie-policy-custom-cookies {
    background-color: transparent !important;
}

[data-bag]:after {
    content: attr(data-bag);
    display: inline-block;
    min-width: 24px;
    margin-left: 8px;
    padding: 0px 8px;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    line-height: 24px;
    text-align: center;
    border-radius: 100em;
    box-sizing: border-box;
}

[data-bag="0"]:after,
[data-bag=""]:after {
    display: none !important;
}

figure[data-bag]:after,
button[data-bag]:after {
    position: absolute;
    margin: 0px !important;
}

figure[data-bag]:after {
    top: 0px;
    right: 0px;
}

button[data-bag]:after {
    top: -14px;
    right: -2px;
}

@media screen and (max-width: 1540px) {
    header #tools {
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 1141px) {
    header #site > [href="#menu"] {
        display: none;
    }

    header #social {
        position: fixed;
        top: 50%;
        left: 0px;
        padding: 4px;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        border-radius: 0px 6px 6px 0px;
        flex-flow: column nowrap;
        z-index: 200;
    }
}

@media screen and (max-width: 1140px) {
    header.fixed:before {
        content: "";
        position: fixed;
        top: 0px;
        width: 100%;
        height: 100%;
        opacity: 0.8;
        z-index: 500;
    }

    header > section {
        padding: 16px 24px;
    }

    header #logo > svg {
        height: 56px;
    }

    header #site {
        order: -1;
    }

    header #site:not(.active) > *:not([href="#menu"]),
    header #site:not(.active) + * > #support {
        display: none !important;
    }

    header #site.active,
    header #support {
        box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 10%);
    }

    header #site.active {
        display: block;
        position: absolute;
        top: 12px;
        right: 0px;
        left: 0px;
        height: auto;
        padding: 24px;
        padding-left: 48px;
        font-size: 18px;
    }

    header #site.active a[href="#menu"] {
        position: absolute;
        top: 0px;
        left: 0px;
        padding: 16px;
    }

    header #site.active a {
        padding: 12px 16px;
    }

    header #site menu {
        display: block;
    }

    header #site menu > nav {
        position: relative;
        margin: 0px 0px 0px 16px;
        padding: 0px 0px 0px 8px;
        border-top-width: 0px;
        border-left-width: 2px;
        border-radius: 0px;
        box-shadow: none;
    }

    header #support {
        position: fixed;
        right: 0px;
        bottom: 0px;
        left: 0px;
        margin: 0px 24px 24px;
        padding: 16px;
        justify-content: center;
        flex-wrap: wrap;
        z-index: 500;
    }

    header #social {
        padding: 0px 12px;
        background-color: transparent !important;
        align-self: center;
    }

    footer #cookie_policy {
        right: 24px;
        bottom: 24px;
    }
}

@media screen and (max-width: 1040px) {}

@media screen and (max-width: 940px) {
    footer > aside,
    footer > section {
        padding: 32px;
    }
}

@media screen and (max-width: 840px) {}

@media screen and (max-width: 640px) {
    header > section {
        padding: 8px 16px;
    }

    header #logo {
        position: absolute;
        left: 50%;
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    header #logo > svg {
        height: 48px;
    }

    header #site.active {
        top: 8px;
    }

    header #tools {
        height: 64px;
    }

    header #support {
        margin: 0px 16px 16px;
    }

    footer #cookie_policy {
        right: 16px;
        bottom: 16px;
    }

    a > svg + dfn:not(.ignore),
    .anchor > svg + dfn:not(.ignore),
    .button > svg + dfn:not(.ignore) {
        display: none !important;
    }
}

@media screen and (max-width: 540px) {
    footer #cookie_policy {
        left: 16px;
        width: auto;
        max-width: none;
    }
}

@media screen and (max-width: 480px) {
    footer > aside,
    footer > section {
        padding: 24px;
    }

    footer #cookie_policy {
        padding: 24px;
    }
}

@media screen and (max-width: 460px) {
    footer #cookie_policy a.button:not(:first-child) {
        margin-top: 8px !important;
        margin-left: 0px !important;
    }
}

@media screen and (max-width: 380px) {
    header > section {
        padding: 8px;
    }

    header #support {
        margin: 0px 8px 8px;
    }

    footer #cookie_policy {
        padding: 16px;
    }
}

@media screen and (max-width: 360px) {}
